@import "../base/Variables.scss";
.accordion {
    &-section{
        border-bottom: 1px solid #e8e8e8;
        &:last-child{
            border-bottom: none;
        }
    }
    &-info {
        background: $white;
        .accordion_trigger {
            background-color: #ffffff;
            color: #444;
            cursor: pointer;
            padding: 18px;
            width: 100%;
            border: none;
            text-align: left;
            outline: none;
            font-size: 15px;
            transition: 3s;
            font-family: "GothamRounded-Book";
            font-weight: 400;
            &:after {
                content: url(/assets/images/icons/arrow_down.png);
                color: #777;
                font-weight: bold;
                float: right;
                margin-left: 5px;
                transition: all 0.5s ease;
            }
            &-section {
                border-bottom: 1px solid $grey-nutri;
            }
        }

        .acordion_active {
            &:after {
                transition: all 0.5s ease;
                transform: rotate(180deg);
            }
        }

        .panel {
            display: none;
            transition: max-height 0.2s ease-out;
            padding: 0 5px;
            font-size: 12px;
            p {
                font-family: "GothamRounded-Book";
                font-weight: 400;
                text-align: justify;
                @include breakpoint(desktop){
                    padding: 5px;
                }
            }
        }
    }
}
